sqlmap (1.8.11-1) unstable; urgency=medium

  * New upstream version 1.8.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Nov 2024 13:34:52 +0100

sqlmap (1.8.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.10
  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Oct 2024 09:02:54 +0100

sqlmap (1.8.9-1) unstable; urgency=medium

  * New upstream version 1.8.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 08:53:40 +0200

sqlmap (1.8.8-1) unstable; urgency=medium

  * New upstream version 1.8.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 15:08:40 +0200

sqlmap (1.8.7-1) unstable; urgency=medium

  * New upstream version 1.8.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 20 Jul 2024 19:55:39 +0200

sqlmap (1.8.6-1) unstable; urgency=medium

  * New upstream version 1.8.6
  * Bump std-version to 4.7.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Jun 2024 07:57:16 +0200

sqlmap (1.8.5-1) unstable; urgency=medium

  * New upstream version 1.8.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 May 2024 08:35:52 +0200

sqlmap (1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Apr 2024 14:32:36 +0200

sqlmap (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Mar 2024 10:55:28 +0100

sqlmap (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Feb 2024 14:45:15 +0100

sqlmap (1.8-1) unstable; urgency=medium

  * New upstream version 1.8
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 10:30:24 +0100

sqlmap (1.7.12-1) unstable; urgency=medium

  * New upstream version 1.7.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Dec 2023 14:15:06 +0100

sqlmap (1.7.11-1) unstable; urgency=medium

  * New upstream version 1.7.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Nov 2023 07:53:45 +0100

sqlmap (1.7.10-1) unstable; urgency=medium

  * New upstream version 1.7.10
  * Update manpages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Oct 2023 09:45:16 +0200

sqlmap (1.7.9-1) unstable; urgency=medium

  * New upstream version 1.7.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 10 Sep 2023 08:08:58 +0200

sqlmap (1.7.8-1) unstable; urgency=medium

  * New upstream version 1.7.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Aug 2023 18:15:44 +0200

sqlmap (1.7.7-1) unstable; urgency=medium

  * New upstream version 1.7.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Jul 2023 12:35:35 +0200

sqlmap (1.7.6-1) unstable; urgency=medium

  * New upstream version 1.7.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Jun 2023 10:07:55 +0200

sqlmap (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 May 2023 10:15:06 +0200

sqlmap (1.7.4-1) unstable; urgency=medium

  * Update lintian overrides
  * New upstream version 1.7.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Apr 2023 13:46:10 +0200

sqlmap (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Mar 2023 01:18:18 +0100

sqlmap (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Feb 2023 14:14:00 +0100

sqlmap (1.7-1) unstable; urgency=medium

  * New upstream version 1.7
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Jan 2023 22:30:16 +0100

sqlmap (1.6.12-1) unstable; urgency=medium

  * New upstream version 1.6.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Dec 2022 20:10:57 +0100

sqlmap (1.6.11-1) unstable; urgency=medium

  * New upstream version 1.6.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Nov 2022 18:15:17 +0100

sqlmap (1.6.10-2) unstable; urgency=medium

  * Update lintian override

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Oct 2022 09:27:56 +0200

sqlmap (1.6.10-1) unstable; urgency=medium

  * New upstream version 1.6.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Oct 2022 08:47:04 +0200

sqlmap (1.6.9-1) unstable; urgency=medium

  * New upstream version 1.6.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Sep 2022 10:04:51 +0200

sqlmap (1.6.8-1) unstable; urgency=medium

  * New upstream version 1.6.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Aug 2022 15:31:12 +0200

sqlmap (1.6.7-1) unstable; urgency=medium

  * New upstream version 1.6.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jul 2022 23:13:02 +0200

sqlmap (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Jun 2022 16:06:17 +0200

sqlmap (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 May 2022 07:18:33 +0200

sqlmap (1.6.4-2) unstable; urgency=medium

  [ Luciano Bello ]
  * removing Luciano as uploader, as he is retiring

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Apr 2022 10:53:24 +0200

sqlmap (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Apr 2022 10:46:22 +0200

sqlmap (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Mar 2022 16:54:52 +0100

sqlmap (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Feb 2022 10:42:16 +0100

sqlmap (1.6-2) unstable; urgency=medium

  * Bump compat level to 13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 31 Jan 2022 21:59:30 +0100

sqlmap (1.6-1) unstable; urgency=medium

  * New upstream version 1.6
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Jan 2022 20:52:19 +0100

sqlmap (1.5.12-1) unstable; urgency=medium

  * New upstream version 1.5.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Dec 2021 10:48:25 +0100

sqlmap (1.5.11-1) unstable; urgency=medium

  * New upstream version 1.5.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Nov 2021 08:55:02 +0100

sqlmap (1.5.10-1) unstable; urgency=medium

  * New upstream version 1.5.10
  * Update sqlmap website
  * Update sqlmap.org website protocol to https
  * Bump std-version to 4.6.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Oct 2021 15:56:37 +0200

sqlmap (1.5.9-1) unstable; urgency=medium

  * New upstream version 1.5.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Sep 2021 10:27:16 +0200

sqlmap (1.5.8-1) unstable; urgency=medium

  * New upstream version 1.5.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Aug 2021 11:48:16 +0200

sqlmap (1.5.7-1) unstable; urgency=medium

  * New upstream version 1.5.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Jul 2021 17:30:07 +0200

sqlmap (1.5.6-1) unstable; urgency=medium

  * New upstream version 1.5.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Jun 2021 16:09:46 +0200

sqlmap (1.5.5-1) unstable; urgency=medium

  * New upstream version 1.5.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 May 2021 19:07:31 +0200

sqlmap (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4
  * Drop old and unused licenses from copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Apr 2021 17:02:45 +0200

sqlmap (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Mar 2021 08:03:04 +0100

sqlmap (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Feb 2021 14:28:42 +0100

sqlmap (1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Jan 2021 23:56:46 +0100

sqlmap (1.4.12-1) unstable; urgency=medium

  * New upstream version 1.4.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Dec 2020 17:02:48 +0100

sqlmap (1.4.11-1) unstable; urgency=medium

  * New upstream version 1.4.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Nov 2020 12:04:11 +0100

sqlmap (1.4.10-1) unstable; urgency=medium

  * New upstream version 1.4.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Oct 2020 15:43:38 +0200

sqlmap (1.4.9-1) unstable; urgency=medium

  * New upstream version 1.4.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Sep 2020 09:18:24 +0200

sqlmap (1.4.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Gianfranco Costamagna ]
  * New upstream version 1.4.8
  * Refresh manpages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Aug 2020 07:49:59 +0200

sqlmap (1.4.7-1) unstable; urgency=medium

  * New upstream version 1.4.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Jul 2020 06:58:13 +0200

sqlmap (1.4.6-1) unstable; urgency=medium

  * Add overrides for some lintian issues
  * New upstream version 1.4.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Jun 2020 12:19:23 +0200

sqlmap (1.4.5-1) unstable; urgency=medium

  * Add R^3: no
  * New upstream version 1.4.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 May 2020 22:54:33 +0200

sqlmap (1.4.4-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Gianfranco Costamagna ]
  * New upstream version 1.4.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Apr 2020 11:21:13 +0200

sqlmap (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 08 Mar 2020 09:05:11 +0100

sqlmap (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * Bump std-version to 4.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Feb 2020 09:24:56 +0100

sqlmap (1.4-1) unstable; urgency=medium

  * New upstream version 1.4
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2020 10:17:32 +0100

sqlmap (1.3.12-1) unstable; urgency=medium

  * New upstream version 1.3.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Dec 2019 10:06:01 +0100

sqlmap (1.3.11-3) unstable; urgency=low

  * Move to python3 (Closes: #943279)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Nov 2019 09:58:46 +0100

sqlmap (1.3.11-2) unstable; urgency=medium

  * Do not install README.pdf anymore

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Nov 2019 18:16:02 +0100

sqlmap (1.3.11-1) unstable; urgency=medium

  * New upstream version 1.3.11
  * Bump std-version to 4.4.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Nov 2019 17:39:33 +0100

sqlmap (1.3.10-1) unstable; urgency=medium

  * New upstream version 1.3.10
    - don't install bash_completion, looks like it needs more work to be
      useful outside the source directory.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Oct 2019 11:48:30 +0200

sqlmap (1.3.9-1) unstable; urgency=medium

  * New upstream version 1.3.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 08:43:26 +0200

sqlmap (1.3.8-1) unstable; urgency=medium

  * New upstream version 1.3.8
  * Bump std-version to 4.4.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 12:56:13 +0200

sqlmap (1.3.7-2) unstable; urgency=medium

  * Drop old pyversions file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Jul 2019 08:33:47 +0200

sqlmap (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7
  * Bump compat level to 12, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Jul 2019 08:27:52 +0200

sqlmap (1.3.6-2) unstable; urgency=medium

  * Refactor installation directory, following upstream changes.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Jun 2019 00:16:56 +0200

sqlmap (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Jun 2019 14:26:48 +0200

sqlmap (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2019 12:53:13 +0200

sqlmap (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Apr 2019 15:10:46 +0200

sqlmap (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Mar 2019 13:53:58 +0100

sqlmap (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Feb 2019 17:27:08 +0100

sqlmap (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Bump std-version to 4.3.0, no changes required
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Jan 2019 08:54:40 +0100

sqlmap (1.2.12-1) unstable; urgency=medium

  * New upstream version 1.2.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Dec 2018 17:52:42 +0100

sqlmap (1.2.11-1) unstable; urgency=medium

  * New upstream version 1.2.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Nov 2018 14:06:25 +0100

sqlmap (1.2.10-1) unstable; urgency=medium

  * New upstream version 1.2.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Oct 2018 17:35:10 +0200

sqlmap (1.2.9-1) unstable; urgency=medium

  * Bump std-version to 4.2.1.1
  * New upstream version 1.2.9

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Sep 2018 10:02:59 +0200

sqlmap (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 09 Aug 2018 15:47:52 +0200

sqlmap (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Jul 2018 14:54:14 +0200

sqlmap (1.2.6-1) unstable; urgency=medium

  * Bump std-version to 4.1.4.1
  * New upstream version 1.2.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Jun 2018 16:00:21 +0200

sqlmap (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 May 2018 08:43:53 +0200

sqlmap (1.2.4-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Gianfranco Costamagna ]
  * New upstream version 1.2.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Apr 2018 12:24:18 +0200

sqlmap (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Update VCS fields.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Mar 2018 18:11:52 +0100

sqlmap (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Feb 2018 15:27:32 +0100

sqlmap (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
  * Bump copyright years
  * Bump std-version to 4.1.3, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jan 2018 15:44:46 +0100

sqlmap (1.1.12-1) unstable; urgency=medium

  * New upstream version 1.1.12
  * Bump std-version to 4.1.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Dec 2017 19:50:11 +0100

sqlmap (1.1.11-1) unstable; urgency=medium

  * New upstream version 1.1.11

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 12:46:24 +0100

sqlmap (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10
  * Bump std-version to 4.1.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Oct 2017 21:50:54 +0200

sqlmap (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9
  * Update std-version to 4.1.0, move priority to optional.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Sep 2017 18:34:44 +0200

sqlmap (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Aug 2017 15:26:19 +0200

sqlmap (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7
  * Update std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Jul 2017 11:19:59 +0200

sqlmap (1.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Jun 2017 12:17:53 +0200

sqlmap (1.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright after file location change.
  * Bump compat level to 10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 May 2017 20:43:10 +0200

sqlmap (1.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Apr 2017 23:47:19 +0200

sqlmap (1.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Mar 2017 10:09:31 +0100

sqlmap (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 05 Feb 2017 20:54:57 +0100

sqlmap (1.1-2) unstable; urgency=medium

  * Compat 9, for backbox/trusty

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Jan 2017 22:52:44 +0100

sqlmap (1.1-1) unstable; urgency=medium

  * New upstream release
    - bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Jan 2017 22:43:11 +0100

sqlmap (1.0.12-1) unstable; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Dec 2016 09:37:29 +0100

sqlmap (1.0.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat level to 10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Nov 2016 10:57:38 +0100

sqlmap (1.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 02 Oct 2016 20:52:53 +0200

sqlmap (1.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Sep 2016 17:11:33 +0200

sqlmap (1.0.8-2) unstable; urgency=medium

  * Add gbp.conf file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 17:18:57 +0200

sqlmap (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Aug 2016 12:13:16 +0200

sqlmap (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/74d0315fefe2d963d0400edf94523f7fa9bbd602.patch:
    cherry-pick from upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 03 Jul 2016 13:34:41 +0200

sqlmap (1.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jun 2016 12:46:23 +0200

sqlmap (1.0.5-2) unstable; urgency=medium

  * Move team maintenance under pkg-security team.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 May 2016 09:58:54 +0200

sqlmap (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Fix unsecure VCS urls.
  * Bump std-version to 3.9.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 May 2016 13:01:24 +0200

sqlmap (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Apr 2016 11:07:51 +0200

sqlmap (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Mar 2016 16:52:59 +0100

sqlmap (1.0-2) unstable; urgency=medium

  * Bump std-version to 3.9.7, no changes required.
  * Bump watch file version to 4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 27 Feb 2016 16:56:20 +0100

sqlmap (1.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Fix watch file to point to github released tarballs.
  * Update copyright year.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 27 Feb 2016 16:28:51 +0100

sqlmap (0.9.160121-1) unstable; urgency=medium

  * New upstream release, update copyright year.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jan 2016 12:31:39 +0100

sqlmap (0.9.151222-2) unstable; urgency=medium

  * Update manpage (Closes: #809245)
    - thanks Jonathan Wiltshire for the bug report!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Dec 2015 17:59:40 +0100

sqlmap (0.9.151222-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Dec 2015 12:04:12 +0100

sqlmap (0.9.151117-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Nov 2015 10:06:40 +0100

sqlmap (0.9.151029-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Oct 2015 18:14:40 +0100

sqlmap (0.9.151005-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Oct 2015 17:26:39 +0200

sqlmap (0.9.150908-1) unstable; urgency=medium

  * New upstream release.
    - fix for sqlmapapi usage (upstream issue: #1394)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Sep 2015 12:54:52 +0200

sqlmap (0.9.150813-1) unstable; urgency=medium

  * New upstream release.
  * Update my uid.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2015 16:51:33 +0200

sqlmap (0.9.150623-2) unstable; urgency=medium

  * Add the example sqlmap.conf in /etc/sqlmap

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 25 Jun 2015 14:09:50 +0200

sqlmap (0.9.150623-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add sqlmapapi.py tool to the build.
    - Thanks to Raffaele Forte for the report.
  * Add sqlmapapi manpage.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 12 Jun 2015 16:30:59 +0200

sqlmap (0.9.150525-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 20 Apr 2015 10:14:23 +0200

sqlmap (0.9.150320-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sun, 15 Mar 2015 01:03:17 +0100

sqlmap (0.9.150214-1) unstable; urgency=medium

  * New upstream release.
  * Remove all lintian-overrides, upstream renamed .so in .so_ and
    .dll to .dll_, so lintian doesn't catch them anymore.
  * Update copyright year.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sat, 31 Jan 2015 18:25:34 +0100

sqlmap (0.9.141209-1) unstable; urgency=low

  [Luciano Bello]
  * Reintroducing release (Closes: #741544)
  * New upstream version (Closes: #685729, #719693)
  * debian/control:
    - New upstream homepage

  [Gianfranco Costamagna]
  * Update copyright file.
  * Standards-Version: 3.9.6
  * Fix hypens as minus sign.
  * Quilt 3.0 source package.
  * Create a "tarball" rule target.

 -- Luciano Bello <luciano@debian.org>  Wed, 24 Dec 2014 14:39:36 +0100

sqlmap (0.6.4-1) unstable; urgency=low

  * Initial release (Closes: #497667)

 -- Bernardo Damele A. G. <bernardo.damele@gmail.com>  Tue,  3 Feb 2009 23:30:00 +0000
